<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="NewFolder\**" />
    <EmbeddedResource Remove="NewFolder\**" />
    <None Remove="NewFolder\**" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Dapper" Version="2.0.35" />
    <PackageReference Include="Microsoft.Extensions.DependencyInjection" Version="3.1.9" />
    <PackageReference Include="Microsoft.VisualStudio.TaskRunnerExplorer.14.0" Version="14.0.0" />
    <PackageReference Include="Npgsql" Version="4.1.3.1" />
    <PackageReference Include="TaskRunner" Version="1.0.0" />
    <PackageReference Include="Webpack" Version="4.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Domain\Hims.Domian.Configurations\Hims.Domain.Configurations.csproj" />
    <ProjectReference Include="..\..\Domain\Hims.Domian.Helpers\Hims.Domain.Helpers.csproj" />
    <ProjectReference Include="..\..\Domain\Hims.Domian.Repositories\Hims.Domain.Repositories.csproj" />
    <ProjectReference Include="..\..\Domain\Hims.Domian.Services\Hims.Domain.Services.csproj" />
    <ProjectReference Include="..\..\Shared\Hims.Shared.DataFilters\Hims.Shared.DataFilters.csproj" />
    <ProjectReference Include="..\..\Shared\Hims.Shared.Library\Hims.Shared.Library.csproj" />
  </ItemGroup>

</Project>
